/* Previous Theme CSS */
body[theme="st-superhero-v3"] .element-where-city {
  padding-right: 0 !important;
}
body[theme="st-superhero-v3"] .element-where-state {
  padding: 0 !important;
}
body[theme="st-superhero-v3"] .element-where-zip {
  padding: 0 0 0 0.5em !important;
}
body[theme="st-superhero-v3"] .venue-state:before {
  content: ',\00a0';
  float: left;
}
@media only screen and (max-width: 979px) {
  body[theme="st-superhero-v3"] #main-canvas {
     max-width:90% !important;
  }
}
@media screen and (max-width:500px) {
  body[theme="st-superhero-v3"] .mega-location-wrap,
  body[theme="st-superhero-v3"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-superhero-v3"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-superhero-v3"] .inner-details-wrap {
    display: table;
  }
}
@media screen and (max-device-width:500px) {
  body[theme="st-superhero-v3"] .mega-location-wrap,
  body[theme="st-superhero-v3"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-superhero-v3"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-superhero-v3"] .inner-details-wrap {
    display: table;
  }
}
@media only screen and (max-device-width: 480px) {
  body[theme="st-superhero-v3"] .mega-date-wrap,
  body[theme="st-superhero-v3"] .element-where,
  body[theme="st-superhero-v3"] .venue-block,
  body[theme="st-superhero-v3"] .mega-location-wrap {
    width: 100% !important;
  }
  body[theme="st-superhero-v3"] .element-where-venue {
    padding: 0 !important;
  }
  body[theme="st-superhero-v3"] .splug {
    top: -2px !important;
  }
  body[theme="st-superhero-v3"] #main-canvas {
    margin-top: 0px !important;
  }
  body[theme="st-superhero-v3"] .element-title {
    font-size: 60px !important;
  }
}
body[theme="st-superhero-v3"] .content-left {
  width: 55% !important;
}
body[theme="st-superhero-v3"] .details-wrap {
  width: 45% !important;
}
body[theme="st-superhero-v3"] .element-host {
/*  border-bottom: 1px solid #eee; */
}
body[theme="st-superhero-v3"] #main-canvas {
  padding-bottom: 2em !important;
  z-index: 1;
  position: relative;
}
body[theme="st-superhero-v3"] #splash-container:after {
  content: '';
  background-image: url("http://stage.splashthat.com/img/events/63517/assets/739.jpeg.jpg");
  background-position: center top;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
  opacity: 0.3;
  z-index: 0;
	display:none !important;
}
body[theme="st-superhero-v3"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-superhero-v3"] .event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-superhero-v3"] .event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-superhero-v3"] .event-has-end-time.sesm .date.end:before {
  content: '- ';
}
body[theme="st-superhero-v3"] .event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-superhero-v3"] .event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-superhero-v3"] .event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-superhero-v3"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-superhero-v3"] .event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-superhero-v3"] .element-host {
  border-bottom: 1px solid #eee;
  margin-right: auto !important;
}
body[theme="st-superhero-v3"] .element-host .w7-8 {
  padding-top: 0;
}

div#noTextWrap {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}


body[theme="st-superhero-v3"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-superhero-v3"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-superhero-v3"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-superhero-v3"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}
body[theme="st-superhero-v3"] #element-host .w1-8 {
  float: none !important;
  margin-right: auto !important;
}
body[theme="st-superhero-v3"] #element-host .w7-8 {
  width: 100% !important;
  text-align: center;
}
body[theme="st-superhero-v3"] .element-host {
  border-top: none !important;
  border-bottom: none !important;
}
body[theme="st-superhero-v3"] .element-attendees {
  text-align: center !important;
}

body[theme="st-superhero-v3"] .time.end:before {
	content: '- ';
	float: left;
}

body[theme="st-superhero-v3"] .date.end span:before {
	content: '- ';
}

body[theme="st-superhero-v3"] .element-when-time {
	padding: 0 !important;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url {
  padding: 0 !important;
  height: auto !important;
  min-height: 0 !important;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url.align > .grp.top,
body[theme="st-superhero-v3"].noHeaderText .event-bg-url.align > .grp.middle,
body[theme="st-superhero-v3"].noHeaderText .event-bg-url.align > .grp.bottom {
  display: none;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url:before {
  display: none;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url img.bg {
  position: relative;
  opacity: 1;
  display: block;
  z-index: 1;
  width: 100%;
}

/***
***
** Venue
*/

/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 1.5em !important;
  padding-left: 0.3em !important;
  padding-left: 0em !important;
  float: left;
  padding-top: 0 !important;
  padding-bottom: 0.5em !important;
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before,
body.noCity .element-where-state .venue-state:before,
body.noCity .element-where-city {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 1.5em !important;
  float: none;
  line-height: 1em;
}

body.bigCsz .element-where-venue,
body.bigCsz .element-where-address,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
body[theme="st-superhero-v3"] .element-where-city {
  padding-right: 0 !important;
}
body[theme="st-superhero-v3"] .element-where-state {
  padding: 0 !important;
}
body[theme="st-superhero-v3"] .element-where-zip {
  padding: 0 0 0 0.5em !important;
}
body[theme="st-superhero-v3"] .venue-state:before {
  content: ',\00a0';
  float: left;
}
@media only screen and (max-width: 979px) {
  body[theme="st-superhero-v3"] #main-canvas {
     max-width:90% !important;
  }
}
@media screen and (max-width:500px) {
  body[theme="st-superhero-v3"] .mega-location-wrap,
  body[theme="st-superhero-v3"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-superhero-v3"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-superhero-v3"] .inner-details-wrap {
    display: table;
  }
  
   body #splash-container #main-canvas .mega-location-wrap, body #splash-container #main-canvas .venue-block {
    width: 100% !important;
	text-align: center !important;
	margin-top: 18px !important;
	margin-bottom: 0px;
  }
 
   body #splash-container #main-canvas .element-rsvp{
	margin-top: 11px !important;
  }

  .cszWrap {
	display: inline-block;
	text-align: center;
	float: none;
   }
	
}
@media screen and (max-device-width:500px) {
  body[theme="st-superhero-v3"] .mega-location-wrap,
  body[theme="st-superhero-v3"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-superhero-v3"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-superhero-v3"] .inner-details-wrap {
    display: table;
  }
}
@media only screen and (max-device-width: 480px) {
  body[theme="st-superhero-v3"] .mega-date-wrap,
  body[theme="st-superhero-v3"] .element-where,
  body[theme="st-superhero-v3"] .venue-block,
  body[theme="st-superhero-v3"] .mega-location-wrap {
    width: 100% !important;
  }
  body[theme="st-superhero-v3"] .element-where-venue {
    padding: 0 !important;
  }
  body[theme="st-superhero-v3"] .splug {
    top: -2px !important;
  }
  body[theme="st-superhero-v3"] #main-canvas {
    margin-top: 0px !important;
  }
  body[theme="st-superhero-v3"] .element-title {
    font-size: 60px !important;
  }
}
body[theme="st-superhero-v3"] .content-left {
  width: 55% !important;
}
body[theme="st-superhero-v3"] .details-wrap {
  width: 45% !important;
}
body[theme="st-superhero-v3"] .element-host {
/*  border-bottom: 1px solid #eee; */
}

.speaker-item .body h4 {
font-weight: 700 !important;
}

body[theme="st-superhero-v3"] #main-canvas {
  padding-bottom: 2em !important;
  z-index: 1;
  position: relative;
}
body[theme="st-superhero-v3"] #splash-container:after {
  content: '';
  background-image: url("http://stage.splashthat.com/img/events/63517/assets/739.jpeg.jpg");
  background-position: center top;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
  opacity: 0.3;
  z-index: 0;
	display:none !important;
}

#splash-container .layoutGrp h4{
	font-weight: normal;
}

body.event-has-end-time.mult-day:not(.sesm) #element-when-end-day .day:before {
    display: none;
}

body.event-has-end-time.sesm:not(.mult-day) .mega-location-wrap,body.event-has-end-time.sesm:not(.mult-day) .venue-block {
    width:60% !important;
}

body.event-has-end-time.sesm:not(.mult-day) .mega-date-wrap {
    width:40% !important;
}

body.event-has-end-time.sesm.mult-day .mega-location-wrap, body.event-has-end-time.sesm.mult-day .venue-block {
    width:60% !important;
}

body.event-has-end-time.sesm.mult-day .mega-date-wrap {
    width:40% !important;
}

body.event-has-end-time:not(.sesm):not(.mult-day) .mega-location-wrap, body.event-has-end-time:not(.sesm):not(.mult-day) .venue-block {
    width:60% !important;
}

body.event-has-end-time:not(.sesm):not(.mult-day) .mega-date-wrap {
    width:40% !important;
}

#splash-container .content-left, #splash-container .master_group, #splash-container .details-wrap {
padding: 0px 1em !important;
margin-bottom: 28px;
}

body.event-has-end-time.sesm.mult-day .element-when-day {
    padding-bottom: 0.45em !important;
	padding-top: 0.4em !important;
}

#splash-container .details-wrap .layoutGrp h1, #splash-container .content-left .layoutGrp h1, #splash-container .master_group .layoutGrp h1 {
	margin-bottom: 0.3em;
	font-weight: normal !important;
}



body[theme="st-superhero-v3"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-superhero-v3"] .event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-superhero-v3"] .event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-superhero-v3"] .event-has-end-time.sesm .date.end:before {
  content: '- ';
}
body[theme="st-superhero-v3"] .event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-superhero-v3"] .event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-superhero-v3"] .event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-superhero-v3"] .event_end:before {
 width: auto;
margin-right: 0px !important;
top: inherit;
font-size: 0.5em;
letter-spacing: 0.05em;
display: block;
text-align: center !important;
line-height: 1em;
float: none;
content: 'until';
position: relative;
right: auto;
}
body[theme="st-superhero-v3"] .event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-superhero-v3"] .element-host {
  border-bottom: 1px solid #eee;
  margin-right: auto !important;
}
body[theme="st-superhero-v3"] .element-host .w7-8 {
  padding-top: 0;
}
body[theme="st-superhero-v3"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-superhero-v3"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-superhero-v3"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-superhero-v3"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}
body[theme="st-superhero-v3"] #element-host .w1-8 {
  float: left !important;
  margin-right: auto !important;
  min-width: 43px;
}
body[theme="st-superhero-v3"] #element-host .w7-8 {
  width: 70% !important;
  float: left;
  clear: none;
  margin-top: 4px;
  text-align: left;
  margin-left: 5px;
}
body[theme="st-superhero-v3"] .element-host {
  border-bottom: 1px solid #eee !important;
  border-top: none !important;
}
body[theme="st-superhero-v3"] .element-attendees {
  text-align: center !important;
}

body[theme="st-superhero-v3"] .time.end:before {
	content: '- ';
	float: left;
}

body[theme="st-superhero-v3"] .date.end span:before {
	content: '- ';
}

body[theme="st-superhero-v3"] .element-when-time {
	padding: 0 !important;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url {
  padding: 0 !important;
  height: auto !important;
  min-height: 0 !important;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url.align > .grp.top,
body[theme="st-superhero-v3"].noHeaderText .event-bg-url.align > .grp.middle,
body[theme="st-superhero-v3"].noHeaderText .event-bg-url.align > .grp.bottom {
  display: none;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url:before {
  display: none;
}

body[theme="st-superhero-v3"].noHeaderText .event-bg-url img.bg {
  position: relative;
  opacity: 1;
  display: block;
  z-index: 1;
  width: 100%;
}

/***
***
** Venue
*/

/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 1.5em !important;
  padding-left: 0.3em !important;
  padding-left: 0em !important;
  float: left;
  padding-top: 0 !important;
  padding-bottom: 0.5em !important;
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before,
body.noCity .element-where-state .venue-state:before,
body.noCity .element-where-city {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 1.5em !important;
  float: none;
  line-height: 1em;
}

body.bigCsz .element-where-venue,
body.bigCsz .element-where-address,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}
/* End of Previous Theme CSS */
